AnsweredAssumed Answered

ENTERPRISE linux support for Zen

Question asked by rwd4ever on Sep 4, 2017
Latest reply on Sep 8, 2017 by rwd4ever

The stuff I do is only feasible with enterprise linux (Red Hat, Suse). Now most people in this field would use Centos variant. Latest version only has 3.10 kernel.

I can use Oracle Linux instead and get 4.1 kernel.  The best possible is kernel 4.4 if I use Suse Leap .

Are any of these able to properly support Zen/Threadripper/Epyc?

Outcomes